import { httpApp } from "@/plugins/axiosApp";
import { Task } from "@/types";

/** 查看单个学生的试卷轨迹 */
export async function getSingleStudentTaskOfStudentTrack(studentId: string) {
  return httpApp.post<Task>(
    "/api/admin/mark/track/getTask",
    {},
    { params: { studentId } }
  );
}
